cURL
curl --request POST \ --url https://api.ravan.ai/api/v1/phone-numbers/add-twilio \ --header 'Content-Type: application/json' \ --header 'X-Api-Key: <api-key>' \ --data ' { "phone_number": "<string>", "number_sid": "<string>", "friendly_name": "<string>", "price": 123 } '
{ "success": true, "message": "<string>", "data": { "id": "<string>", "telephony_id": "<string>", "subscription_id": "<string>", "inbound_trunk_id": "<string>", "outbound_trunk_id": "<string>", "number": "<string>", "friendly_name": "<string>", "per_minute_price_inbound": 123, "per_minute_price_outbound": 123, "price": 123, "region": "<string>", "iso_country": "<string>", "is_active": true, "created_at": "<string>", "updated_at": "<string>" } }
Add Twilio Number.
Documentation IndexFetch the complete documentation index at: https://docs.ravan.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ravan.ai/llms.txt
Use this file to discover all available pages before exploring further.
Phone number in E.164 format
Twilio number SID
Friendly name
Monthly price
Successful response
Show child attributes